» Ubuntu » Pakketten

Error

two or more packages specified (revolution-mkl natty)